package com.ruoyi.bst.teamUser.service;

import com.ruoyi.bst.team.domain.Team;
import com.ruoyi.bst.teamUser.domain.TeamUser;

public interface TeamUserConverter {

    /**
     * 创建时转换为PO
     */
    TeamUser toPoByCreate(TeamUser data);

    /**
     * 更新时转换为PO
     */
    TeamUser toPoByUpdate(TeamUser data);

}
